body {
    background-color: #EAEAE9;
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
}
a {
    color:#1A1AA6;
    text-decoration: none;
}
a:hover {
    color:#1A1AA6;
    text-decoration: none;
    cursor: pointer;
}

b, strong {
    font-weight: 600;
}
.block {
    margin-top: 1.5rem;
}
.logo-col {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    margin-left: -.5rem;
}
.logo-col img{
    width: 80%;
}
.contact-logo-col {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    font-weight: normal;
}
.menu-line {
    background-color: #fff;
}
.bg-light {
    background-color: #fff!important;
}
.navbar {
    padding: 0;
}
.nav-item.active {
    background-color: #03B0E9;
}
.nav-item.active a{
    color:#fff!important;
}
.nav-item:hover {
    background-color: #03B0E9;
}
.nav-item:hover a{
    color:#fff!important;
}

.nav-item a{
    font-size: 14px;
    text-transform: uppercase;
    color:#000!important;
}
.nav-link {
    padding: .7rem 1rem!important;
}
.img-slider {
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: top;
    border-radius: .5rem;
    -webkit-box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
    box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
}
.block1-buttons-col, .block3-buttons-col {
    text-align: center;
}
.block1-button {
    width: 200px;
    margin: auto;
    padding: .5rem .5rem;
    background-color: #FFA500;
    color: #fff;
    border-radius: .5rem;
    -webkit-box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
    box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
}
.block3-button {
    padding: 1rem .5rem;
    background-color: #03B0EB;
    color: #fff;
    text-transform: uppercase;
}
.block3-button a {
    text-decoration: none;
}
.block3-button-left {
    border-top-left-radius: .5rem;
    border-bottom-left-radius: .5rem;
}
.block3-button-centr {
    border-left: 2px solid #0180A6;
    border-right: 2px solid #0180A6;
    
}
.block3-button-right {
    border-top-right-radius: .5rem;
    border-bottom-right-radius: .5rem;
}
.block1-buttons-col a{
    text-decoration: none;
}
.block1-button img{
    display: inline-block;
}
.block1-button p{
    display: inline-block;
    margin-left: .5rem;
}
.block-title {
    text-align: center;
    padding: .5rem .5rem;
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
    background-color: #fff;
    font-weight: 400;
}
.col-2.block-punkt-icon {
    text-align: center;
    padding: 1rem .5rem;
    background-color: #0274BA;
    font-weight: 100;
    margin-top: 1rem;
    border-top-left-radius: .5rem;
    border-bottom-left-radius: .5rem;
}
.block-punkt-icon-d {
    text-align: center;
    background-color: #0274BA;
    font-weight: 100;
    margin-top: 1rem;
    border-top-left-radius: .5rem;
    border-bottom-left-radius: .5rem;
}
.block-punkt {
    text-align: center;
    padding: 1rem .5rem;
    border-top-right-radius: .5rem;
    border-bottom-right-radius: .5rem;
    background-color: #fff;
    font-weight: 100;
    margin-top: 1rem;
}
.block-punkt:hover {
    color:#fff;
    background-color:#0274BA;
    transition: .3s;
    animation-duration: .3s;
    animation-iteration-count: infinite;
    -webkit-animation-duration: .3s;
    -webkit-animation-iteration-count: infinite;
}

.block-punkt-d {
    text-align: center;
    padding: .5rem .5rem;
    border-top-right-radius: .5rem;
    border-bottom-right-radius: .5rem;
    background-color: #fff;
    font-weight: 100;
    margin-top: 1rem;
}
.block-punkt-d:hover,
.block-punkt-d a:hover {
    color:#fff;
    background-color:#0274BA;
}
.im-d {
    width: 65%;
    height: 65%;
    position: absolute;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
#colLeft a {
    text-decoration: none!important;
    color:#000;
}
.vk-shadow {
    box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;
}
.icons {
    text-align: center;
}
img.notifications-icons {
    width: 4rem;
    margin-bottom: .7rem;
}
.notifications-col {
    background: #fff;
    border-radius: .5rem;
    padding: 1rem;
    text-align: center;
}
.notifications-div {
    text-align: center;
    margin-bottom: 1.5rem;
}
.notifications-div h5{
    height: 70px;
    text-overflow: ellipsis;
    overflow: hidden;
    -ms-line-clamp: 7;
    -webkit-line-clamp: 7;
    line-clamp: 7;
    display: -webkit-box;
    display: box;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
    box-orient: vertical;
}
.notifications-div2 h5{
    height: 70px;
    text-overflow: ellipsis;
    text-align: center;
    overflow: hidden;
    -ms-line-clamp: 7;
    -webkit-line-clamp: 7;
    line-clamp: 7;
    display: -webkit-box;
    display: box;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
    box-orient: vertical;
}
.notifications-txt {
    height: 50px;
    text-overflow: ellipsis;
    overflow: hidden;
    -ms-line-clamp: 7;
    -webkit-line-clamp: 7;
    line-clamp: 7;
    display: -webkit-box;
    display: box;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
    box-orient: vertical;
}
.img-responsive-news {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
}
.img-news-notifications {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    object-fit: cover;
    border-radius: .5rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
    float: left;
}
.news-col {
    background: #fff;
    border-bottom-left-radius: .5rem;
    border-bottom-right-radius: .5rem;
    padding: 1rem;
}
.button-more {
    background: #03B0E9;
    color: #fff;
    padding: .3rem .5rem;
    border-radius: .5rem;
}
.content-block {
    background: #fff;
    padding: 1rem;
    border-radius: .5rem;
}
.footer-title {
    text-transform: capitalize;
    font-size: 16px;
    font-weight: bold;
}
.ResourcesRow a {
    padding-left: .5rem;
}
.ResourcesRow:hover a:hover {
    padding-left: .2rem;
    border-left: .3rem solid #0274BA;
}
.img-responsive-ResourcesRow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 170px;
    object-fit: cover;
}
.img-responsive-pedsostav {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    object-fit: cover;
    border-radius: .5rem;
}
.text-pedsostav p {
    margin-bottom: .2rem;
}
.razdel-text {
    font-family: "Segoe UI", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.razdel-title {
    font-weight: normal;
    font-size: 25px;
    font-family: 'Bravo';
    color: #202020;
    background: #eee;
    padding-left: .3rem;
}
.carousel-caption {
    position: initial;
}
.carousel-control-next, .carousel-control-prev {
    width: 7%;
}
.navbar-toggler {
    margin-top: .5rem;
    margin-bottom: .5rem;
}
.links_all_title {
    font-size: 1.2rem;
    text-align: left;
    padding-bottom: 0.3rem;
    border-bottom: 1px solid #eee;
}
.event_img0 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 200px;
    object-fit: cover;
    border-radius: 0.5rem;
}
.events_images {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    height: 250px;
    object-fit: cover;
    margin: auto;
}
.events_images2 {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    /* height: 250px; */
    object-fit: cover;
    margin: auto;
}
.tables_bor tr, .tables_bor td {
    border-collapse: collapse;
    border: 1px solid #000;
}
.tr-icon-bg {
    background-color: #fff!important;
}
.tr-icon-bg img {
    width: 28px!important;
    height: 40px!important;
}
@media (max-width: 1199px) {
    .nav-item a {
    font-size: .7em;
    }
    .logo-col img {
    width: 90%;
    }
}
@media (max-width: 768px) {
    .block1-button {
        margin-bottom: 1rem;
        width: 290px;
    }
    .img-slider {
    height: 150px;
    object-position: center;
    }
    
}